{% extends "layout.html" %}

{% block body %}

<script type="text/javascript">
    $(function () {
      $('[data-toggle="tooltip"]').tooltip();
    })
</script>


    <div table-responsive>
    <table id="myTable" class="table table-hover table-sm">
        <thead>
        <tr>
            <th scope="col">ID</th>
            <th>表紙</th>
            <th>タイトル</th>
            <th>書籍情報</th>
            <!-- <th>ISBN</th> -->
            <!-- <th>概要</th> -->
        </tr>
        </thead>
        <tbody>
            {% for entry in entries %}
            <tr>
                <td scope="row"><a href="{{ url_for('entry.edit_entry', id=entry.id) }}">{{ entry.id }}</a>
                {% if entry.created_at %}
                <br><img src="/static/new.gif"></img>
                {% else %}
                {% endif %}
                </td>
                <td>
                {% if entry.thumbnail == "" %}
                    <a href="{{ entry.previewlink }}" data-toggle="tooltip" data-placement="right" data-original-title="{{ entry.description }}"><img width=120 src="/static/noimage.jpg"</img></a>
                {% else %}
                    <a href="{{ entry.previewlink }}" data-toggle="tooltip" data-placement="right" data-original-title="{{ entry.description }}"><img src="{{ entry.thumbnail }}"></img></a>
                {% endif %}
                </td>


                <td>{{ entry.title }}</td>
                <td>発行者：{{ entry.publisher }}<br>
                    発行日：{{ entry.publisheddate }}<br>
                    ISBN10：<a href="https://www.amazon.co.jp/dp/{{ entry.identifier10 }}">{{ entry.identifier10 }}</a><br>
                    ISBN13：<a href="https://www.amazon.co.jp/dp/{{ entry.identifier10 }}">{{ entry.identifier13 }}</a><br>
                    担当者：{{ entry.tanto }}<br>
                    保管場所：{{ entry.hokan }}<br>
                    メモ：{{ entry.memo }}<br><td>
                <!-- <td>{{ entry.description }}</td> -->
            </tr>
            {% endfor %}
        </tbody>
    </table>
    </div>

{% endblock %}
